• 10 Post Exclusive Unlimited Resources Download
XenForo 1.5.9 Release Full Nulled

XenForo 1.5.9 Release Full Nulled 1.5.9

No permission to download
Today, we are pleased to release XenForo 1.5.9. This release fixes a number of bugs and issues that were found since the release of 1.5.8. As this is a maintenance release, the vast majority of the focus was an increase in stability.

Some of the bugs fixed in 1.5.9 include:
  • Improved compatibility with upcoming PHP 7.1 release.
  • Add basic email typo detection for specific cases to reduce false positives with StopForumSpam checks.
  • Indicate when a StopForumSpam result is from a general blacklisting rather than specific reports.
  • Disable the rich text editor in Windows 10 Mobile Edge versions less than 14 due to problems using it.
  • Fix a case where changing the price of a recurring user upgrade could cause some existing payments to not be processed correctly.
  • Fix a situation where a user mention in a profile post was not displayed correctly.
  • Fix user mention matching being case sensitive for accented characters.
  • Fix a bug that caused transparent images to possibly lose transparency after being resized.
  • Ensure that profile post comments are not search indexed when the containing profile post has been deleted.
  • Do not treat a "-" with spaces around it as a negation operator in searches.
  • Allow some DB methods to work with custom database adapters.
  • Do not show dismissed notices when the forum is closed.
  • Better display of half star ratings in RTL languages.
See the Resolved Bug Reports forum for further information.

The following templates have had changes:
  • bb_code.css
  • form.css
  • message.css
  • message_user_info.css
  • message_user_info
  • node_list.css
  • page_nav.css
  • public.css
  • quick_reply.css
  • rating.css
  • sidebar.css
  • xenforo.css
Where necessary, the merge system within the "Outdated Templates" page should be used to integrate these changes.

Please note that we are now formally recommending that you upgrade to PHP 5.4 or newer. Our intention with XenForo 2.0 is to require PHP 5.4 or newer. If you are running PHP 5.3 or 5.2, you will receive a warning when installing or upgrading XenForo.
Author
Onidra
Downloads
0
First release
Last update
Rating
0.00 star(s) 0 ratings

More resources from Onidra

Top